## matchbox-common 0.9.1

=== debian/changelog ===
matchbox-common (0.9.1-5) unstable; urgency=low

  * Fix upstream build system in cleaner way.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 22:20:38 +0000

matchbox-common (0.9.1-4) unstable; urgency=low

  * Move from cdbs to dh 9.
  * Convert to 3.0 (quilt) source format.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 19:54:16 +0000

matchbox-common (0.9.1-3) unstable; urgency=low

  * Force installation of PNGs rather than XPM images.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 13:40:19 +0100

matchbox-common (0.9.1-2) unstable; urgency=low

  * Add session file in /usr/share/xsessions.  Closes: #330056.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 12:55:34 +0100

matchbox-common (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 19:49:17 +0100

matchbox-common (0.9-2) unstable; urgency=low

  * Update download location in watch file.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 19:47:33 +0100

matchbox-common (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri,  7 Jan 2005 16:19:46 +0000

matchbox-common (0.8-1) unstable; urgency=low

  * Split out from monolithic matchbox package.
  * New maintainer for Matchbox packages.

 -- Moray Allan <moray@debian.org>  Fri, 16 Jul 2004 02:18:17 +0100
