=== debian/control ===
Source: matchbox-common
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>= 9.0), dh-autoreconf (>= 5), libmatchbox-dev
Build-Depends-Indep: pkg-config
Standards-Version: 3.9.3

Package: matchbox-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: matchbox (<< 1:0.8.2)
Description: common files for Matchbox Project applications
 This package contains files used by several Matchbox Project applications.
 .
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
