=== debian/watch ===
version=2

http://projects.o-hand.com/matchbox/sources/matchbox-common/0.9/matchbox-common-(.*)\.tar.gz \
	debian	uupdate
