## matchbox-common 0.9.1%2Bgit20070606

=== debian/watch ===
version=4
opts="mode=git" git://git.yoctoproject.org/matchbox-common \
  refs/tags/([\d\.]+) debian uupdate
