## matchbox-common 0.9.1+git20070606

=== debian/changelog ===
matchbox-common (0.9.1+git20070606-4) unstable; urgency=medium

  * Update Standards-Version
  * Add VCS fields to debian/control

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 16:53:49 +0000

matchbox-common (0.9.1+git20070606-3) unstable; urgency=medium

  * Update Standards-Version
  * Add VCS fields to debian/control
  * Update Standards-Version
  * Add VCS fields to debian/control

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 16:53:24 +0000

matchbox-common (0.9.1+git20070606-2) unstable; urgency=medium

  * Update Standards-Version

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 16:52:38 +0000

matchbox-common (0.9.1+git20070606-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop old debian/rules.cdbs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 18:02:44 +0200

matchbox-common (0.9.1+git20070606-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update standards version.
  * Update watch file.
  * Update debhelper compat mode.

 -- Moray Allan <moray@debian.org>  Mon, 15 Jun 2020 16:38:22 +0100

matchbox-common (0.9.1-7) unstable; urgency=medium

  * Move to debhelper compat level 11.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 11:38:39 +0000

matchbox-common (0.9.1-6) unstable; urgency=low

  * Update matchbox.desktop file.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 14:04:08 +0000
