=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9.0), dh-autoreconf (>= 5), libmatchbox-dev
+Build-Depends: debhelper (>= 13~), libmatchbox-dev
 Build-Depends-Indep: pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/matchbox-team/matchbox-common.git
+Vcs-Browser: https://salsa.debian.org/matchbox-team/matchbox-common
 
 Package: matchbox-common
 Architecture: all
